## mol-modules-2.6.9 0.9.70+2.6.9+3

=== debian/changelog ===
mol-modules-2.6.9 (1:0.9.70+2.6.9+3) unstable; urgency=low

  * Rebuilt the package against both the new mol-modules-source package
    and the new kernel-build packages.

 -- Jens Schmalzing <jensen@debian.org>  Fri, 31 Dec 2004 12:36:40 +0100

mol-modules-2.6.9 (1:0.9.70+2.6.9+1) unstable; urgency=low

  * Rebuilt the package against both the new mol-modules-source package
    and the new kernel-build packages.
  * Added a versioned build-time dependency on the mol-modules-source
    package, to make sure the fix for building the sheep network driver
    against 2.6.9 and later kernels is used.

 -- Jens Schmalzing <jensen@debian.org>  Thu, 28 Oct 2004 15:09:35 +0200

mol-modules-2.6.8 (1:0.9.70+2.6.8+6) unstable; urgency=medium

  * Rebuilt the package against the new kernel-build packages.
  * Added a versioned build-time dependency on the kernel-headers package,
    just to make sure.

 -- Jens Schmalzing <jensen@debian.org>  Sun,  3 Oct 2004 17:24:00 +0200

mol-modules-2.6.8 (1:0.9.70+2.6.8+5) unstable; urgency=low

  * Rebuilt the package against the new kernel-build packages.

 -- Jens Schmalzing <jensen@debian.org>  Tue, 14 Sep 2004 00:38:47 +0200

mol-modules-2.6.8 (1:0.9.70+2.6.8+4) unstable; urgency=low

  * Rebuilt the package against the new kernel-build packages.

 -- Jens Schmalzing <jensen@debian.org>  Mon, 30 Aug 2004 22:12:22 +0200

mol-modules-2.6.8 (1:0.9.70+2.6.8+3) unstable; urgency=high

  * Rebuilt the package against the new kernel-build packages.

 -- Jens Schmalzing <jensen@debian.org>  Fri, 27 Aug 2004 19:11:04 +0200

mol-modules-2.6.8 (1:0.9.70+2.6.8+1) unstable; urgency=high
  
  * Rebuilt the package against the new kernel-build packages.
  * NMU with maintainers consent.
  
 -- Sven Luther <luther@debian.org>  Wed, 18 Aug 2004 20:08:27 +0200
  

mol-modules-2.6.7 (1:0.9.70+2.6.7+5) unstable; urgency=high

  * Rebuilt the package against the new kernel-build packages.  Matched
    urgencies to synchronize entry into sarge.

 -- Jens Schmalzing <jensen@debian.org>  Fri,  6 Aug 2004 07:01:08 +0200

mol-modules-2.6.7 (1:0.9.70+2.6.7+4) unstable; urgency=low

  * Rebuilt the package against the new kernel-build packages.

 -- Jens Schmalzing <jensen@debian.org>  Tue, 27 Jul 2004 20:07:18 +0200

mol-modules-2.6.7 (1:0.9.70+2.6.7+3) unstable; urgency=low

  * Rebuilt the package against the new kernel-build packages.

 -- Jens Schmalzing <jensen@debian.org>  Sat, 10 Jul 2004 05:06:00 +0200

mol-modules-2.6.7 (1:0.9.70+2.6.7+2-1) unstable; urgency=low

  * Added dh_installmodules to the install target, so update-modules is
    called correctly upon installation and removal of the package.

 -- Jens Schmalzing <jensen@debian.org>  Mon, 28 Jun 2004 00:22:38 +0200

mol-modules-2.6.7 (1:0.9.70+2.6.7+2) unstable; urgency=low

  * Rebuilt the package against the new kernel-build packages.

 -- Jens Schmalzing <jensen@debian.org>  Thu, 24 Jun 2004 15:50:54 +0200

mol-modules-2.6.7 (1:0.9.70+2.6.7+1) unstable; urgency=low

  * Rebuilt the package against both the new mol-modules-source package
    and the new kernel-build packages.

 -- Jens Schmalzing <jensen@debian.org>  Thu, 17 Jun 2004 23:38:16 +0200

mol-modules-2.6.6 (1:0.9.70+2.6.6+5) unstable; urgency=low

  * Rebuilt the package against the new kernel-build packages.

 -- Jens Schmalzing <jensen@debian.org>  Fri, 28 May 2004 22:27:47 +0200

mol-modules-2.6.6 (1:0.9.70+2.6.6+4) unstable; urgency=low

  * Rebuilt the package against the new kernel-build packages.

  * Removed the unnecessary build-time dependency on kernel-headers.

 -- Jens Schmalzing <jensen@debian.org>  Sun, 23 May 2004 22:34:19 +0200

mol-modules-2.6.6 (1:0.9.70+2.6.6+2) unstable; urgency=low

  * Rebuilt the package against the new kernel-build packages.

 -- Jens Schmalzing <jensen@debian.org>  Mon, 17 May 2004 07:48:29 +0200

mol-modules-2.6.6 (1:0.9.70+2.6.6+1) unstable; urgency=low

  * Rebuilt the package against both the new mol-modules-source package
    and the new kernel-build packages.

 -- Jens Schmalzing <jensen@debian.org>  Wed, 12 May 2004 22:26:42 +0200

mol-modules-2.6.5 (1:0.9.70+2.6.5+2) unstable; urgency=low

  * Rebuilt the package against the new kernel-build packages.

 -- Jens Schmalzing <jensen@debian.org>  Thu,  6 May 2004 10:26:32 +0200

mol-modules-2.6.5 (1:0.9.70+2.6.5+1) unstable; urgency=low

  * Branched from the mol-modules source package, since several kernel
    release versions (at least the current 2.4 and 2.6 patchlevels) will
    be supported from now on.
  
 -- Jens Schmalzing <jensen@debian.org>  Sun, 25 Apr 2004 19:59:11 +0200

mol-modules (1:0.9.70+2.4.25+8) unstable; urgency=low

  * Rebuilt the package against the new kernel-image packages.

  * Added a version to the kernel-build packages in the build-time
    dependencies.

 -- Jens Schmalzing <jensen@debian.org>  Sat, 17 Apr 2004 00:28:29 +0200

mol-modules (1:0.9.70+2.4.25+7) unstable; urgency=low

  * Rebuilt the package against both the new mol-modules-source package
    and the new kernel-image packages.

  * Add a build-time dependency on modutils, to ensure modules are built
    with versioned symbols.

 -- Jens Schmalzing <jensen@debian.org>  Fri,  9 Apr 2004 22:58:08 +0200

mol-modules (1:0.9.70+2.4.25+6) unstable; urgency=low

  * Rebuilt the package against the new kernel-image packages.

 -- Jens Schmalzing <jensen@debian.org>  Sun,  4 Apr 2004 21:21:16 +0200

mol-modules (1:0.9.70+2.4.25+5) unstable; urgency=low

  * Rebuilt the package against the new kernel-image packages.

 -- Jens Schmalzing <jensen@debian.org>  Wed, 31 Mar 2004 18:55:10 +0200

mol-modules (1:0.9.70+2.4.25+4-1) unstable; urgency=low

  * Strangely enough, the previous build did not have versioned modules,
    even though CONFIG_MODVERSIONS was enabled all along.  Rebuilt the
    package to fix this (closes: Bug#240808).

 -- Jens Schmalzing <jensen@debian.org>  Mon, 29 Mar 2004 23:15:56 +0200

mol-modules (1:0.9.70+2.4.25+4) unstable; urgency=low


